@font-face {
    font-family: 'Rayman2';
    src: url('../fonts/rayman/Rayman2Regular-VGR7B.ttf') format('ttf'),
         url('../fonts/rayman/Rayman2Regular-VGR7B.ttf') format('ttf'),
         url('../fonts/rayman/Rayman2Regular-VGR7B.ttf') format('truetype');
    font-weight: normal; /* 400 for regular */
    font-style: normal;
    font-display: swap;
}

/* Rayman2 Bold */
@font-face {
    font-family: 'Rayman2';
    src: url('../fonts/rayman/Rayman2Bold-qZnm5.ttf') format('ttf'),
         url('../fonts/rayman/Rayman2Bold-qZnm5.ttf') format('ttf'),
         url('../fonts/rayman/Rayman2Bold-qZnm5.ttf') format('truetype');
    font-weight: bold; /* 700 for bold */
    font-style: normal;
    font-display: swap;
}

.main-wrapper {
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    min-height: 100vh;
    margin: 0;
/*     -webkit-mask-image: linear-gradient(to bottom, transparent 7%, black 0.7%);
    mask-image: linear-gradient(to bottom, transparent 7%, black 0.7%); */
}

h1 {
    color: #000000;
    font-family: 'Rayman2', sans-serif;
    text-decoration: none !important;
}

h2 {
    text-align: center;
    font-family: 'Rayman2', sans-serif;
    padding-top: 40px;
    padding-bottom: 50px;
}

h3 {
	padding: 30px 90px 35px 90px;
}

a.read-more-link {
	padding: 30px 90px 35px 90px;
	color: #004da0 !important;
}

.hidden-content > ul {
	padding: 30px 90px 35px 90px;
}


#oa {
    color: #000000;
    font-family: 'Rayman2', sans-serif;
    text-decoration: none !important;
    font-size: 23px;
    font-weight: 100;
    line-height: 50px;
    word-spacing: 20px;
    text-align: justify;
}

.post-wrapper {
    background-repeat: no-repeat; 
    background-size: cover;   
    background-attachment: fixed;
    min-height: 100vh;
    margin: 0;
    min-height: 600px; 
    max-width: 100%;
    margin: 20px auto;
    padding: 20px;
    color: #000000;
    border: 1px solid #ddd;
}



@media (max-width: 768px) {
	
	.main-wrapper .page-title > h1.heading {
		font-size: 30px !important;
	}
	
	h3 {
		padding: 62px 0px 44px 0px;
		font-size: 23px;
		word-spacing: 0px !important;
	}

    .front-page-content, .custom-post-container {
        padding: 0px;
    }

    p {
        padding: 20px 0px 0px 0px !important;
		font-size: 16px;
		word-spacing: 0px !important;
    }

    article#zfa > p {
        padding: 0px !important;
    }

    .front-page-content, .custom-post-container {
        max-width: 100% !important;
    }
	
	a.read-more-link {
		padding: 20px 0px 0px 0px;
		font-size: 16px;
	}
	
	.post-wrapper {
		background-image: none !important;
		background-color: #fff !important;
		border: 1px solid #ddd;
		padding: 50px;
	}
    
}